ATI Mobility Radeon X1700 Specs & Opengl 2.0 [Résolu/Fermé]

Signaler
-
 Utilisateur anonyme -
Bonsoir,



Résumé:

- j'ai un Asus Z53Jseries (modèle F3JP) équipé de vista 32 bits
- j'ai une carte graphique ATI Mobility Radeon(TM) X1700 Specs http://www.amd.com/us/products/notebook/graphics/ati-mobility-hd-x1000/x1700/Pages/x1700-specs.aspx
- j'ai OpenGL 1.1
- Photoshop me parle de mise à jour de pilote video
- je souhaiterai obtenir openGL 2.0 (chose censé être possible à partir de ATI Radeon x1600, version antérieure à la mienne)




développé:

J'ai un ordinateur portable (notebook, (pas netbook)) Asus, Z53J serie (modèle version F3JP), qui a 4 ans (voire plus), avec windows vista 32 bits
Il dispose d'une carte graphique ATI Mobility Radeon(TM) X1700 Specs, et seulement opengl 1.1

Je me suis permis le luxe d'acheter photoshop CS5 (à la place de mon bon vieux photoshop CS3, pour pouvoir bénéficier des nouveaux outils, en particulier de ceux touchant la 3D.

Lorsque j'ai voulu essayer les outils 3D, je les ai vu "grisé", c'est à dire indisponibles. J'ai farfouillé un peu partout sur photoshop, et je suis tombé sur la raison pour laquelle je ne pouvais utiliser les outils 3D:
"Certains de vos paramètres 3D ont été désactivés car ils dépendent du dessin OpenGL qui n'est pas disponible. Vous devez mettre à jour votre pilote video, voire votre carte graphique".

Je ne sais pas comment on met à jour un pilote, j'ai windows update qui m'installe ces actualisations quand il en a.

Je suis allé faire un tour sur google pour trouver ma réponse, j'ai pas trouvé. Par contre, j'ai appris que photoshop CS5 exigeait OpenGL 2.0 la 3D. J'ai aussi installé un logiciel Open GL extension viewer 3.0 (voir description si vous voulez https://opengl-extensions-viewer.fr.softonic.com/ ), mais il m'aide pas pour le pilote, lorsque je cloque sur vérifier les pilotes de opengl, il me renvoie vers une page internet qui me dit d'activer windows update (déjà activé sur mon ordi).

Bref, après des recherches infructueuses avec les mots opengl, photoshop, et 3D, je cherche ma carte graphique, et je tombe sur le site du fabriquant.
http://www.amd.com/us/products/notebook/graphics/ati-mobility-hd-x1000/x1700/Pages/x1700-specs.aspx

surprise, je peux lire "Complete feature set also supported in OpenGL® 2.0 "
je suis nul en anglais, mais je comprend un peu ce que je lis entre la version original et la version google traduction, et là on me dit bien qu'il supporte opengl 2.0, non?
Par ailleurs, dans mes recherches, j'avais aussi lu qu'à partir de Ati radeom x1600, on pouvait utiliser la 3D avec photoshop CS5.

Voila, donc j'ai un soucis avec un pilote, où je ne sais quoi, mais il me manque OpenGL 2.0 sur mon ordi.



J'espère que vous pourrez m'aier


Merci d'avance ^^



1 réponse

Messages postés
6666
Date d'inscription
vendredi 20 juin 2008
Statut
Membre
Dernière intervention
22 septembre 2017
798
il suffit juste de mettre a jour les pilotes de ta carte graphique dans ce cas. télécharge la dernière version du pilote approprie a ta carte graphique sur le site de AMD puis installe le.
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Utilisateur anonyme
Comment?

depuis la page http://www.amd.com/us/products/notebook/graphics/ati-mobility-hd-x1000/x1700/Pages/x1700-specs.aspx je clique sur

"Support and Drivers" en haut à droite

je tombe sur une page de recherche, je précise mon système d'explotation (vista)
et j'ai ça
Sorry, your search did not return any results.

pour drivers & dowloads

(adresse de la recherche:
http://support.amd.com/us/psearch/Pages/psearch.aspx?type=2.4.2&product=2.4.2.3.19&contentType=GPU+Download+Detail&ostype=Windows+Vista+-+32-Bit+Edition&keywords=&items=20 )


du coup je sais pas trop où chercher le pilote en question... peux-tu m'aider s'il te plait? :D
Messages postés
6666
Date d'inscription
vendredi 20 juin 2008
Statut
Membre
Dernière intervention
22 septembre 2017
798
voici normalement le bon pilote pour ta carte graphique,clique juste sur le disque dur au milieu de la page pour le télécharger:
https://www.touslesdrivers.com/index.php?v_page=23&v_code=28298
Utilisateur anonyme
Merci beaucoup!
J'ai désormais OpenGL 2.1, et photoshop CS5 marche parfaitement.

Encore merci!


pour ceux qui installeront ce logiciel, pendant l'installation vous ferrai l'écran clignoter, une très mauvaise résoltuion, mais après tout redevient normal. ATI Catalys control affiche un côté bien plus vieillot dans la fenetre, bien moins moderne, MAIS, vous avez openGL !